@charset "UTF-8";
/*----------------------------------------------------
	☆TOP
----------------------------------------------------*/



/*--section.white_section--*/


section {
    padding: 0 0 30px;
}
section.green {
    background: #b3d898;
}

section div.titleBox {
    padding: 60px 0 40px;
    margin-bottom: 30px;
}
.tBox_bg04 {
    border-bottom: #4fcbf3 dashed 3px;
}
section div.titleBox h2 {
    text-align: center;
    margin-bottom: 30px;
    line-height: 2.5;
}
section div.titleBox h2 span {
    font-size: 25px;
    line-height: 0.5;
    display: inline-block;
}
section div.titleBox h2 span.pinkSpan {
    border-bottom: #f870ac 8px solid;
}
section div.titleBox p {
    font-size: 15px;
    line-height: 1.7;
    text-align: center;
}